- @body_class = 'duo-pro-trials'
- page_title s_('DuoProTrial|Start your free Duo Pro trial')
- content_for :page_specific_javascripts do
  = render 'layouts/google_tag_manager_head'
  = render 'layouts/one_trust'
= render 'layouts/google_tag_manager_body'

.gl-display-flex.gl-flex-direction-column.gl-md-flex-direction-row.gl-align-items-center.gl-justify-content-center.bg-decorations
  .m-sm-6
    .gl-p-7.gl-rounded-lg.gl-bg-white
      = sprite_icon('tanuki-ai', size: 32, css_class: 'gl-pb-3')

      %h2.gl-pb-3.gl-my-0
        = s_('DuoProTrial|Start your free Duo Pro trial')

      %p.gl-text-gray-700.gl-font-lg
        = s_('DuoProTrial|We just need some additional information to activate your trial.')

      = yield :before_form

      #js-trial-create-lead-form{ data: create_duo_pro_lead_form_data }

  = render 'advantages_list'
